This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 993394 - sysstat: FTBFS in rawhide
sysstat: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sysstat (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Schiffer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 16:33 EDT by Dennis Gilmore
Modified: 2013-08-14 08:45 EDT (History)
3 users (show)

See Also:
Fixed In Version: sysstat-10.1.6-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-14 08:45:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix build failure (1.72 KB, patch)
2013-08-07 00:33 EDT, Mathieu Bridon
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2013-08-05 16:33:50 EDT
Your package sysstat failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5774713

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Mathieu Bridon 2013-08-07 00:33:36 EDT
Created attachment 783648 [details]
Fix build failure

Here's a patch to fix the issue.

It applies directly on the master branch of a fedpkg clone.
Comment 2 Peter Schiffer 2013-08-14 08:45:42 EDT
fixed in:
sysstat-10.1.6-1.fc20
http://koji.fedoraproject.org/koji/buildinfo?buildID=456595

Thanks for the patch Mathieu.

peter

Note You need to log in before you can comment on or make changes to this bug.